<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2020-03) - unknownip">
<title>Statistics for ultrapremium.pro (2020-03) - unknownip</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=unknownip" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">10 Mar 2020 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Mar 2020</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="unknownip">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Unresolved IP Address </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>30 Unknown (unresolved ip)</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">185.234.216.58</td><td>1,448</td><td>1,448</td><td>6.23 MB</td><td>01 Mar 2020 - 07:43</td></tr>
<tr><td class="aws">188.127.227.63</td><td>10</td><td>10</td><td>165.79 KB</td><td>01 Mar 2020 - 18:57</td></tr>
<tr><td class="aws">213.233.85.241</td><td>7</td><td>49</td><td>1.24 MB</td><td>09 Mar 2020 - 13:21</td></tr>
<tr><td class="aws">93.169.232.147</td><td>6</td><td>49</td><td>1.78 MB</td><td>02 Mar 2020 - 06:28</td></tr>
<tr><td class="aws">46.101.117.95</td><td>4</td><td>36</td><td>1.15 MB</td><td>01 Mar 2020 - 12:25</td></tr>
<tr><td class="aws">188.119.88.157</td><td>4</td><td>4</td><td>30.10 KB</td><td>01 Mar 2020 - 04:32</td></tr>
<tr><td class="aws">172.58.107.200</td><td>3</td><td>29</td><td>820.99 KB</td><td>07 Mar 2020 - 02:56</td></tr>
<tr><td class="aws">84.84.151.140</td><td>2</td><td>27</td><td>465.10 KB</td><td>01 Mar 2020 - 11:17</td></tr>
<tr><td class="aws">159.203.93.122</td><td>2</td><td>2</td><td>33.09 KB</td><td>08 Mar 2020 - 19:56</td></tr>
<tr><td class="aws">185.234.219.246</td><td>2</td><td>2</td><td>33.09 KB</td><td>05 Mar 2020 - 07:18</td></tr>
<tr><td class="aws">192.243.53.51</td><td>1</td><td>1</td><td>9.83 KB</td><td>05 Mar 2020 - 02:25</td></tr>
<tr><td class="aws">213.205.242.46</td><td>1</td><td>8</td><td>66.63 KB</td><td>07 Mar 2020 - 17:50</td></tr>
<tr><td class="aws">123.125.67.150</td><td>1</td><td>1</td><td>5.72 KB</td><td>03 Mar 2020 - 18:13</td></tr>
<tr><td class="aws">58.22.64.208</td><td>1</td><td>1</td><td>5.75 KB</td><td>02 Mar 2020 - 23:01</td></tr>
<tr><td class="aws">178.208.18.124</td><td>1</td><td>21</td><td>517.52 KB</td><td>04 Mar 2020 - 17:25</td></tr>
<tr><td class="aws">31.184.219.72</td><td>1</td><td>1</td><td>5.75 KB</td><td>06 Mar 2020 - 11:13</td></tr>
<tr><td class="aws">155.64.38.78</td><td>1</td><td>1</td><td>16.63 KB</td><td>02 Mar 2020 - 05:07</td></tr>
<tr><td class="aws">82.102.20.220</td><td>1</td><td>21</td><td>505.38 KB</td><td>06 Mar 2020 - 15:38</td></tr>
<tr><td class="aws">49.37.2.236</td><td>1</td><td>1</td><td>16.63 KB</td><td>03 Mar 2020 - 09:46</td></tr>
<tr><td class="aws">103.67.155.1</td><td>1</td><td>8</td><td>91.60 KB</td><td>05 Mar 2020 - 05:47</td></tr>
<tr><td class="aws">124.251.57.108</td><td>1</td><td>1</td><td>9.35 KB</td><td>08 Mar 2020 - 03:14</td></tr>
<tr><td class="aws">104.219.54.193</td><td>1</td><td>1</td><td>5.75 KB</td><td>03 Mar 2020 - 13:41</td></tr>
<tr><td class="aws">175.42.87.124</td><td>1</td><td>1</td><td>10.08 KB</td><td>07 Mar 2020 - 01:01</td></tr>
<tr><td class="aws">123.125.67.152</td><td>1</td><td>1</td><td>20.48 KB</td><td>02 Mar 2020 - 19:32</td></tr>
<tr><td class="aws">111.206.198.178</td><td>&nbsp;</td><td>1</td><td>241.00 KB</td><td>-</td></tr>
<tr><td class="aws">165.155.139.152</td><td>&nbsp;</td><td>1</td><td>30.55 KB</td><td>-</td></tr>
<tr><td class="aws">178.213.118.133</td><td>&nbsp;</td><td>1</td><td>66.13 KB</td><td>-</td></tr>
<tr><td class="aws">111.206.222.221</td><td>&nbsp;</td><td>1</td><td>5.89 KB</td><td>-</td></tr>
<tr><td class="aws">111.206.222.134</td><td>&nbsp;</td><td>1</td><td>241.00 KB</td><td>-</td></tr>
<tr><td class="aws">111.206.222.29</td><td>&nbsp;</td><td>1</td><td>13.31 KB</td><td>-</td></tr>
<tr><td class="aws"><span style="color: #666688">Known</span></td><td>167</td><td>1,115</td><td>35.93 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
